###Generated file - do not modify!
#Mon, 10 Dec 2018 12:10:39 +0000

simantics-platform.branch=refs/heads/release/1.36.0
simantics-platform.commit=da1d266392c3fe2f1ad1541c0f401763c3802f01
simantics-platform.build.id=SDK/org.simantics.root b4356-2018-12-10T12\:10\:39.784Z
